Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003018TestLinkRequirement Managementpublic2009-12-24 14:372010-08-31 20:29
ReporterReaper 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9 Beta 5 
Summary0003018: Request to add "Import" and "Export Requirement Specifications" function to requirement specifications
DescriptionIn order to manage Requirement Specifications better, request to add function for importing and exporting Requirement Specifications, though TL can import and export Requirement, I think it is not enough.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0008555)
fman (administrator)
2009-12-26 02:05

please explain in detailts your request
(0008577)
Reaper (reporter)
2009-12-29 08:48

I hope I can import Requirement Specifications just like importing Test Suites which are formatted as XML.
(0008580)
fman (administrator)
2009-12-29 17:15

This already works with one minor caveat that we will solve. you need to create a req spec before be ready to import.
Will be ok on 1.9
(0011182)
fman (administrator)
2010-08-31 20:29

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2009-12-24 14:37 Reaper New Issue
2009-12-26 02:05 fman Note Added: 0008555
2009-12-29 01:39 fman Relationship added related to 0003022
2009-12-29 08:48 Reaper Note Added: 0008577
2009-12-29 17:15 fman Note Added: 0008580
2009-12-29 17:15 fman Status new => assigned
2009-12-29 17:15 fman Assigned To => Julian
2010-01-14 21:31 Julian Assigned To Julian => asimon
2010-05-26 16:03 asimon Assigned To asimon =>
2010-05-26 16:24 asimon Assigned To => fman
2010-06-02 13:17 fman Status assigned => resolved
2010-06-02 13:17 fman Fixed in Version => 1.9 Beta 5
2010-06-02 13:17 fman Resolution open => fixed
2010-08-31 20:29 fman Note Added: 0011182
2010-08-31 20:29 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker